{
  "name":"3D_Shield Filter",
  "kind":"filter",
  "src":"_3D_Shield",
  "properties":[
	  {
	    "title":"Fade",
	    "name":"_FadeShield",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,1",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"1",
	  },	
	  {
	    "title":"Light Intensity",
	    "name":"LightIntensity",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,0.2",
	    "decimalDigits":"3",
	    "inc":"0.001,0.01",
	    "value":"0.025",
	  },
	  {
	    "title":"Speed",
	    "name":"Speed",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,10",
	    "decimalDigits":"1",
	    "inc":"0.1,1",
	    "value":"0.2",
	  },
	  {
	    "title":"Speed X",
	    "name":"Speed_X",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,10",
	    "decimalDigits":"1",
	    "inc":"0.1,1",
	    "value":"0.2",
	  },
	  {
	    "title":"Speed Y",
	    "name":"Speed_Y",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,1",
	    "decimalDigits":"2",
	    "inc":"0.01,0.1",
	    "value":"0.3",
	  }, 
	  {
	    "title":"Intensity",
	    "name":"Intensity",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0,10",
	    "decimalDigits":"1",
	    "inc":"0.1,1",
	    "value":"2.4",
	  },


  ]


}